TYPE DEFINITION T(3)

NAME
taus88

SYNOPSIS

// In header: <boost/random.hpp>
typedef random::xor_combine< random::xor_combine< random::linear_feedback_shift< uint32_t, 32, 31, 13, 12, 0 >, 0, random::linear_feedback_shift< uint32_t, 32, 29, 2, 4, 0 >, 0, 0 >, 0, random::linear_feedback_shift< uint32_t, 32, 28, 3, 17, 0 >, 0, 0 > taus88;

DESCRIPTION

The specialization taus88 was suggested in